import { Listenable } from '../../Listenable';
import { Listener } from '../../Listener';
import { IOFocusEvent } from './FocusEvent';
export declare function makeBlurListener(listener: (event: IOFocusEvent, _event: FocusEvent) => void): Listener;
export declare function listenBlur(component: Listenable, listener: (event: IOFocusEvent, _event: FocusEvent) => void): () => void;
